@charset "utf-8";

.contents_cnt {
	width: 980px;
}
.contents_cnt .h3_ti {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 250%;
	color: #796A54;
	line-height: 120%;
	margin-bottom: 30px;
}

.contents_cnt .ti_box {
	padding-bottom: 20px;
}
.contents_cnt .ti_box dl {
}
.contents_cnt .ti_box dl dt {
	float: left;
}
.contents_cnt .ti_box dl dd {
	font-size: 200%;
	color: #DC769A;
	font-weight: bold;
	padding-left: 50px;
}
.contents_cnt .bl1 {
	clear: both;
	padding-bottom: 0px;
}

.contents_cnt .bl1 .left {
	width: 300px;
	margin-right: 27px;
	float: left;
}
.contents_cnt .bl1 .right {
	float: right;
	width: 653px;
}



.contents_cnt .bl1 .right .bl1_1 {
	margin-bottom: 50px;
}
.contents_cnt .bl1 .right .bl1_1 .dl1 {
}

.contents_cnt .bl1 .right .bl1_1 .dl1 dt {
	font-size: 200%;
}

.contents_cnt .bl1 .right .bl1_1 .dl1 dd {
	font-size: 120%;
}
.contents_cnt .bl1 .right .bl1_1 .txt_box  {
}
.contents_cnt .bl1 .right .bl1_1 .txt_box .p1  {
	padding-bottom: 30px;
}
.contents_cnt .bl1 .right .bl1_1 .txt_box .ph_box  {
	text-align: center;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl1 .right .bl1_1 .txt_box .ph_box .ul1  {
	text-align: center;
	display: inline-table;
}
.contents_cnt .bl1 .right .bl1_1 .txt_box .ph_box .ul1 li  {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}
.contents_cnt .bl1 .bl1_2 {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 10px;
	padding-bottom: 25px;
}
.contents_cnt .bl1 .bl1_2 h3 {
	padding-bottom: 25px;
}
.contents_cnt .bl1 .bl1_2 .left1 {
	width: 320px;
	margin-right: 30px;
	float: left;
}
.contents_cnt .bl1 .bl1_2 .right1 {
	float: right;
	width: 300px;
}

.contents_cnt .bl2 {
	padding-bottom: 50px;
	clear: both;
}

.contents_cnt .bl2 h3 {
	padding-bottom: 30px;
}

.contents_cnt .bl2 .txt_box  {
}
.contents_cnt .bl2 .txt_box .ph_box  {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl2 .txt_box .ph_box .left  {
	float: left;
	width: 490px;
}
.contents_cnt .bl2 .txt_box .ph_box .right  {
	float: right;
}


.contents_cnt .bl3 {
	padding-bottom: 50px;
}

.contents_cnt .bl3 h3 {
	padding-bottom: 30px;
}

.contents_cnt .bl3 .txt_box  {
	padding-left: 0px;
}
.contents_cnt .bl3 .txt_box .p1  {
	padding-bottom: 30px;
}
.contents_cnt .bl3 .txt_box .ph_box  {
	text-align: center;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl3 .txt_box .ph_box .ul1  {
	text-align: center;
	display: inline-table;
}
.contents_cnt .bl3 .txt_box .ph_box .ul1 li  {
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}


.contents_cnt .bl4 {
	padding-bottom: 50px;
	clear: both;
}

.contents_cnt .bl4 h3 {
	padding-bottom: 30px;
}

.contents_cnt .bl4 .txt_box  {
}
.contents_cnt .bl4 .txt_box .ph_box  {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl4 .txt_box .ph_box .left  {
	float: left;
	width: 663px;
}
.contents_cnt .bl4 .txt_box .ph_box .right  {
	float: right;
}
.contents_cnt .bl5 {
	clear: both;
	padding-bottom: 25px;
}

.contents_cnt .bl5 .left {
	width: 300px;
	margin-right: 27px;
	float: left;
}
.contents_cnt .bl5 .right {
	float: right;
	width: 653px;
}
.contents_cnt .bl5 .right .bl5_1 {
	margin-bottom: 50px;
}
.contents_cnt .bl5 .right .bl5_1 .left1 {
	float: left;
	width: 325px;
	padding-bottom: 30px;
}
.contents_cnt .bl5 .right .bl5_1 .right1 {
	float: right;
	padding-bottom: 30px;
}
.contents_cnt .bl5 .right .bl5_1 {
	margin-bottom: 50px;
}

.contents_cnt .bl5 .right .txt_box  {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 30px;
}

.contents_cnt .bl6 {
	padding-bottom: 50px;
	clear: both;
}

.contents_cnt .bl6 h3 {
	padding-bottom: 30px;
}

.contents_cnt .bl6 .txt_box  {
}
.contents_cnt .bl6 .txt_box .ph_box  {
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl6 .txt_box .ph_box .left  {
	float: left;
	width: 663px;
}
.contents_cnt .bl6 .txt_box .ph_box .right  {
	float: right;
}
.contents_cnt .bl6 .bl6_info  {
	border-top: 1px dotted #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	margin-top: 15px;
	padding-top: 15px;
	margin-right: 20px;
}
.contents_cnt .bl7 {
	padding-bottom: 50px;
	clear: both;
}
.contents_cnt .bl7 .p1 {
	padding-bottom: 30px;
}
.contents_cnt .bl7 .txt_box {
	background-image: url(../img/course_takaraduka/ph9.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 300px;
}
.contents_cnt .bl7 .txt_box_2 {
	background-image: url(../img/course_takaraduka_ko/ph9.jpg);
}
.contents_cnt .bl7 .txt_box .bl7_1 {
	width: 440px;
	border-left: 10px solid #60C1BD;
	padding-left: 30px;
	margin-bottom: 20px;
}
.contents_cnt .bl7 .txt_box .bl7_1 h4 {
	font-size: 140%;
	font-weight: bold;
}
.contents_cnt .bl7 .txt_box .bl7_2 {
}


.contents .related{
	padding-bottom: 60px;
}

.contents .related h3{
	padding-bottom: 30px;
}

#bl_list_box2 {
	width: auto;
	margin: auto;
	background-repeat: repeat-x;
}

#bl_list_box2_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 940px;
}

#bl_list_box2 .list_box2 {
}
#bl_list_box2 .list_box2 > div {
	width: 200px;
	float: left;
	margin-bottom: 40px;
	margin-right: 46px;
}
#bl_list_box2 .list_box2 > div:nth-child(4n) {
margin-right: 0;
}
#bl_list_box2 .list_box2 div dl {
}
#bl_list_box2 .list_box2 div dl dt {
	padding-bottom: 4px;
}
#bl_list_box2 .list_box2 div dl dd {
	text-align: center;
}


@media screen and (max-width:980px) { 
	.contents_cnt {
		width: 100%;
	}
	.contents_cnt .h3_ti {
		font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
		font-size: 180%;
		color: #796A54;
		line-height: 120%;
		margin-bottom: 30px;
	}
	.contents_cnt .ti_box {
		padding-bottom: 20px;
	}
	.contents_cnt .ti_box dl {
	}
	.contents_cnt .ti_box dl dt {
		float: left;
	}
	.contents_cnt .ti_box dl dd {
		font-size: 140%;
		color: #DC769A;
		font-weight: bold;
		padding-left: 50px;
	}
	.contents_cnt .bl1 {
		clear: both;
		padding-bottom: 0px;
	}
	.contents_cnt .bl1 .left {
		width: 100%;
		margin-right: 0px;
		float: inherit;
		margin-bottom: 30px;
	}
	.contents_cnt .bl1 .right {
		float: inherit;
		width: 100%;
	}
	.contents_cnt .bl1 .right .bl1_1 {
		margin-bottom: 30px;
	}
	.contents_cnt .bl1 .right .bl1_1 .dl1 {
	}
	.contents_cnt .bl1 .right .bl1_1 .dl1 dt {
		font-size: 200%;
	}
	.contents_cnt .bl1 .right .bl1_1 .dl1 dd {
		font-size: 120%;
	}
	.contents_cnt .bl1 .right .bl1_1 .txt_box  {
	}
	.contents_cnt .bl1 .right .bl1_1 .txt_box .p1  {
		padding-bottom: 30px;
	}
	.contents_cnt .bl1 .right .bl1_1 .txt_box .ph_box  {
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl1 .right .bl1_1 .txt_box .ph_box .ul1  {
		text-align: center;
		display: inline-table;
	}
	.contents_cnt .bl1 .right .bl1_1 .txt_box .ph_box .ul1 li  {
		float: inherit;
		padding-right: 0px;
		padding-left: 0px;
	}
	.contents_cnt .bl1 .bl1_2 {
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 10px;
		padding-bottom: 25px;
	}
	.contents_cnt .bl1 .bl1_2 h3 {
		padding-bottom: 25px;
	}
	.contents_cnt .bl1 .bl1_2 .left1 {
		width: 100%;
		margin-right: 0px;
		float: inherit;
	}
	.contents_cnt .bl1 .bl1_2 .right1 {
		float: inherit;
		width: 100%;
	}
	.contents_cnt .bl2 {
		padding-bottom: 50px;
		clear: both;
	}
	.contents_cnt .bl2 h3 {
		padding-bottom: 30px;
	}
	.contents_cnt .bl2 .txt_box  {
	}
	.contents_cnt .bl2 .txt_box .ph_box  {
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl2 .txt_box .ph_box .left  {
		float: inherit;
		width: 100%;
		padding-bottom: 20px;
	}
	.contents_cnt .bl2 .txt_box .ph_box .right  {
		float: inherit;
	}
	.contents_cnt .bl3 {
		padding-bottom: 50px;
	}
	.contents_cnt .bl3 h3 {
		padding-bottom: 30px;
	}
	.contents_cnt .bl3 .txt_box  {
		padding-left: 0px;
	}
	.contents_cnt .bl3 .txt_box .p1  {
		padding-bottom: 30px;
	}
	.contents_cnt .bl3 .txt_box .ph_box  {
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl3 .txt_box .ph_box .ul1  {
		text-align: center;
		display: inline-table;
	}
	.contents_cnt .bl3 .txt_box .ph_box .ul1 li  {
		float: left;
		padding-right: 0px;
		padding-left: 0px;
	}
	.contents_cnt .bl4 {
		padding-bottom: 50px;
		clear: both;
	}
	.contents_cnt .bl4 h3 {
		padding-bottom: 30px;
	}
	
	.contents_cnt .bl4 .txt_box  {
	}
	.contents_cnt .bl4 .txt_box .ph_box  {
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl4 .txt_box .ph_box .left  {
		float: inherit;
		width: 100%;
		padding-bottom: 20px;
	}
	.contents_cnt .bl4 .txt_box .ph_box .right  {
		float: inherit;
	}
	.contents_cnt .bl5 {
		clear: both;
		padding-bottom: 25px;
	}
	.contents_cnt .bl5 .left {
		width: 100%;
		margin-right: 27px;
		float: left;
		padding-bottom: 25px;
	}
	.contents_cnt .bl5 .right {
		float: right;
		width: 100%;
	}
	.contents_cnt .bl5 .right .bl5_1 {
		margin-bottom: 50px;
	}
	.contents_cnt .bl5 .right .bl5_1 .left1 {
		float: inherit;
		width: 100%;
		padding-bottom: 20px;
	}
	.contents_cnt .bl5 .right .bl5_1 .right1 {
		float: inherit;
		padding-bottom: 30px;
	}
	.contents_cnt .bl5 .right .bl5_1 {
		margin-bottom: 50px;
	}
	.contents_cnt .bl5 .right .txt_box  {
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl6 {
		padding-bottom: 50px;
		clear: both;
	}
	.contents_cnt .bl6 h3 {
		padding-bottom: 30px;
	}
	.contents_cnt .bl6 .txt_box  {
	}
	.contents_cnt .bl6 .txt_box .ph_box  {
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl6 .txt_box .ph_box .left  {
		float: inherit;
		width: 100%;
		padding-bottom: 20px;
	}
	.contents_cnt .bl6 .txt_box .ph_box .right  {
		float: inherit;
	}
	.contents_cnt .bl6 .bl6_info  {
		border-top: 1px dotted #666666;
		border-right-color: #666666;
		border-bottom-color: #666666;
		border-left-color: #666666;
		margin-top: 15px;
		padding-top: 15px;
		margin-right: 0px;
	}
	.contents_cnt .bl7 {
		padding-bottom: 50px;
		clear: both;
	}
	.contents_cnt .bl7 .p1 {
		padding-bottom: 30px;
	}
	.contents_cnt .bl7 .txt_box {
		background-image: none;
		background-repeat: no-repeat;
		background-position: right top;
		height: inherit;
	}
	.contents_cnt .bl7 .txt_box .bl7_1 {
		width: 100%;
		border-left: 10px solid #60C1BD;
		padding-left: 10px;
		margin-bottom: 20px;
	}
	.contents_cnt .bl7 .txt_box .bl7_1 h4 {
		font-size: 140%;
		font-weight: bold;
	}
	.contents_cnt .bl7 .txt_box .bl7_2 {
	}
	.contents .related{
		padding-bottom: 60px;
	}
	.contents .related h3{
		padding-bottom: 30px;
	}
	#bl_list_box2 {
		width: auto;
		margin: auto;
		background-repeat: repeat-x;
	}
	#bl_list_box2_cnt {
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 940px;
	}
	#bl_list_box2 .list_box2 {
	}
	#bl_list_box2 .list_box2 > div {
		width: inherit;
		float: left;
		margin-bottom: 40px;
		margin-right: 0px;
	}
	#bl_list_box2 .list_box2 > div:nth-child(4n) {
	margin-right: 0;
	}
	#bl_list_box2 .list_box2 div dl {
	}
	#bl_list_box2 .list_box2 div dl dt {
		padding-bottom: 4px;
	}
	#bl_list_box2 .list_box2 div dl dd {
		text-align: center;
	}

	.joho img  {
		width:15px;
	}
	.ph_box .ul1  {
		text-align: center;
		display: inline-table;
	}
	.ph_box .ul1 li  {
		float: left!important;
		padding-right: 0px !important;
		padding-left: 0px !important;
		width:45%!important;
	}
	.ph_box .ul1 li:nth-child(2) {
		float: right !important;
	}
	#bl_list_box2 {
		width: auto;
		margin: auto;
		background-repeat: repeat-x;
		text-align: left;
		width: 100%;
	}
	#bl_list_box2_cnt {
		margin: 0 auto;
		position: relative;
		width: 100%;
	}
	#bl_list_box2 .list_box2 {
	}
	#bl_list_box2 .list_box2 > div {
		width: 50%;;
		float: left;
		margin-bottom: 0px;
		margin-right: 0px;
		padding-bottom: 20px;
		text-align:center;
	}
	#bl_list_box2 .list_box2 > div:nth-child(4n) {
		margin-right: 0;
	}
	#bl_list_box2 .list_box2 div dl {
		height:200px;
	}
	#bl_list_box2 .list_box2 div dl dt {
		padding-bottom: 4px;
	}
	#bl_list_box2 .list_box2 div dl dt img {
		width: 150px;
		height:100px;
	}
	#bl_list_box2 .list_box2 div dl dd {
		font-size: 90%;
		text-align: center;
	}
}
